# Generated by Django 3.2.2 on 2021-11-08 14:50

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0010_update_communication_settings'),
        ('communications', '0028_auto_20211101_1319'),
    ]

    operations = [
        migrations.AddField(
            model_name='conversationmodel',
            name='typify',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='historicalconversationmodel',
            name='typify',
            field=models.IntegerField(null=True),
        )
    ]
